/* CSS Document */

/*‹¤’ÊCSS*/


BODY {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a{
	color: #165fa2;
}

a:hover{
	color: #ff0000;
}


ul {
	margin: 0px;
	padding: 0px;
}

h1{
	margin: 0px;
	padding: 0px;
}

h2{
	margin: 0px;
	padding: 0px;
}

h3{
	margin: 0px;
	padding: 0px;
}

p{
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

.t11{
	font-size: 11px;
	line-height: 16px;
}

.t12{
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

.t14{
	font-size: 14px;
	line-height: 18px;
}

#wrapper{
	text-align: center;
	margin: 10px auto 0px;
	padding: 0px;
	width: 801px;
	position: relative;
}

#main{
	float: left;
	width: 800px;
	margin-bottom: 5px;
	margin-top: 7px;
	height: 206px;
}

#naiyou{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 800px;
}

#naiyou_right{
	background: #eae1e2;
	float: right;
	width: 250px;
	text-align: center;
	height: 1100px;
}

#naiyou_left{
	background: #ffffff;
	float: left;
	width: 530px;
	text-align: left;
}





/*header*/

#header{
	float: left;
	width: 800px;
	height: 108px;
}

#logo{
	float: left;
	height: 72px;
	width: 450px;
}

#head_txt{
	float: right;
	width: 248px;
	margin-top: 40px;
	text-align: right;
}

#navi{
	float: left;
	background: #FF0000;
	height: 34px;
	width: 800px;
	margin: 0px;
	padding: 0px;
}


/*‰E•”•ª*/

#right_waku{
	width: 212px;
	margin: 7px auto;
	text-align: left;
	vertical-align: top;
}

#right_waku table{
	margin-top: 5px;
	margin-bottom: 10px;
}

.right_p_1{
	float: right;
	margin-left: 5px;
}

/*¶•”•ª*/

.pageup{
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}

.footer{
	float: left;
}
